
.nav-primary li.level0.blast { border-left: 1px solid #3399cc; }
#blog .featured-blog { margin-bottom: 20px;  }
#blog .featured-blog .blogslide .image { float:left; width: 60%;margin-right: 40px;  }
#blog .featured-blog .blogslide .image img{width: 100%; height: auto;}
#blog .featured-blog .blogslide .text h2{font-size: 32px; }
#blog .featured-blog .blogslide .text h2 a {color: #1c1c1c;}

#blog .cats { border-top: 1px solid #ababab; border-bottom: 1px solid #ababab; margin: 20px 0px; text-align: center;}
#blog .cats ul {margin: 0px; padding: 0px;}
#blog .cats ul li{display: inline-block; margin: 15px 10px;}

#blog .bloglist {text-align: center;}
#blog .bloglist .post {width: 33%; float: left; padding: 40px 10px; text-align: left; min-height: 520px; }
#blog .bloglist .post img {width: 100%; height: auto; }
#blog .bloglist .post ul {margin: 15px 0px; padding: 0px;}
#blog .bloglist .post ul li{margin: 0px; padding: 0px; font-size: 14px; text-transform: uppercase; display: inline-block;}
#blog .bloglist .post ul li:first-child{margin-right: 20px;}
#blog .bloglist .post h2{font-size: 24px;}
#blog .bloglist .post h2 a{color: #000;}
#blog .bloglist .post p{font-size: 14px;}
#blog .more {text-align: center; }
#blog .more {clear: both; margin: 30px 0px;}
#blog .more a { color: #fff; background: #1b95e0; padding: 10px 40px; border-radius: 3px; font-size: 14px; }


#post p.cat {font-size: 14px;}
#post h1 {font-size: 38px; color: #1c1c1c; margin: 10px 0px;}
#post h2 {font-size: 18px; color: #1c1c1c; margin: 20px 0px; font-weight: bold; text-transform: none;}
#post h3 {font-size: 16px; color: #1c1c1c; margin: 20px 0px; font-weight: bold; text-transform: none;}
#post h4 {font-size: 14px; color: #1c1c1c; margin: 20px 0px; font-weight: bold; text-transform: none;}
#post p {font-size: 14px; color: #1c1c1c; margin: 20px 0px; }
#post ul {padding-left: 20px; margin: 20px 0px;}
#post ul li{font-size: 14px; color: #1c1c1c; list-style-type: disc;}
#post ol {padding-left: 20px; margin: 20px 0px;}
#post ol li{font-size: 14px; color: #1c1c1c; list-style-type: decimal;}
#post .blog-image {margin: 10px 0px; width: 100%; height: auto;}

#post .sidebar h2 {font-size: 24px; color: #1c1c1c; clear: both; font-weight: 600; border-bottom: 5px solid #00549e;padding-bottom: 15px; margin-bottom: 15px;}
#post .sidebar .article { clear: both; margin-bottom: 15px; }
#post .sidebar .article img { float: left; margin-right: 15px;  margin-bottom: 15px;}
#post .sidebar .article p {font-size: 14px; font-weight: bold;}
#post .sidebar .article p a{color: #1c1c1c;}



@media (max-width: 1000px) {
    #blog .featured-blog .blogslide .image { margin-right: 10px; width: 50%; }
    #blog .featured-blog .blogslide .text h2 {font-size: 25px; margin: 0px;  }
    #blog .featured-blog .blogslide .text p { margin: 5px 0px;  }
    .bx-wrapper .bx-controls-direction { right: 50%; bottom: -30px; }
    #blog .cats {margin-top: 50px;}
    #blog .bloglist .post { width: 30%; }
}

@media (max-width: 767px) {
  #blog .featured-blog .blogslide .image { width: 100%; float: none; }
  #blog .bloglist .post { width: 45%; }

}

@media (max-width: 500px) {
  #blog .bloglist .post { width: 90%; }

}

